{
	"name": "query/inv/linked.json",
	"database": "4d",
	"optional_parameter": ["record_id", "invoice_id"],
	"parameter": {
		"invoice_id": "",
		"record_id": ""
	},
	"query": [
		[
			"inv_record_id",
			"=",
			"record_id"
		],
		"or",
		[
			"inv_invoice_id",
			"=",
			"invoice_id"
		]
	],
  "field": [
		"inv_invoice_id",
    "inv_company_id",
    "inv_delivery_company_id",
    "inv_currency_id",
    "inv_penalty_interest_percent",
    "inv_bank_reference_number",
    "inv_due_date"
  ]
}
